/******************************************************************************/
/* サービス概要  */
/******************************************************************************/
@charset 'UTF8';
#top_div{ top:1em; left:0; width:100%; background-color:#fcfcfc; }
#top_img{
	margin:1em auto 0 auto; padding-top:120px; 
	width:100%; max-width:740px; height:320px;
	background-image:url(/images/gaiyo.png); 
	background-position:right;
	background-repeat:no-repeat; 
	background-size:contain;
}

#top_title{ padding-left:1ex; width:12em; }
#top_title div{ color:var(--brun); width:100%; }
#top_title2{
	font-family:sans; font-size:75%; line-height:1;
	background-color:rgb(246, 246, 246, .6);
}
#top_title1{
	font-family:'Copperplate Gothic Bold'; font-size:180%;
	font-weight:bold; line-height:1;
	background-color:rgb(246, 246, 246, .5);
}
#top_title3{
	font-weight:bold; font-size:75%; text-align:center; line-height:1.7;
	background-color:var(--gold); color:var(--brun);
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
@media screen and (min-width:720px){
	#top_title{ padding-left:8em; width:19em; }
}

#top_subtitle{ 
	width:100%; line-height:1.7; text-align:center;	font-weight:bold;
	background-color:var(--gold); color:var(--brun);
}

#line_div{ width:100%; height:1em; border-bottom:solid 1px var(--gold); }

#main_div{ width:100%; }
#main_text{
	margin:0 auto; padding:2em 1ex; width:100%; max-width:740px; 
	line-height:1.2; font-size:85%;
}
#main_text, #main_text *{
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}
#main_text span{ font-weight: bold; color:var(--gold); }
/******************************************************************************/
